Kerbal Space Program - Bug #24488

Multiple Av Icons
12/07/2019 09:11 PM - robertpallier1982@gmail.com

Status: Resolved Start date: 12/07/2019
Severity: Low % Done: 100%
Assignee:
Category: Controls and Ul
Target version: PS4 - Enhanced Edition 2020-02-19
Patch 11
Version: PS4 - Enhanced Edition 2019-12-05 Language: English (US)
Patch 9
Platform: PS4 Mod Related: No
Expansion: Core Game, Making History
Description
Ps4 pro
Ksp v1.09

Making history dic

Switching between craft using the map has been adding Av tool icons under the messages icon. Doing this multiple times will add

more.

| spent some time today emailing Allan so he can give you more information on what i have done to fix this.

Please dont hesitate to contact me if you need any more information.

History

#1 - 12/10/2019 10:42 AM - chrisfrench

robertpallier1982@gmail.com wrote:

Ps4 pro
Ksp v1.09
Making history dic

Switching between craft using the map has been adding Av tool icons under the messages icon. Doing this multiple times will add more.

| spent some time today emailing Allan so he can give you more information on what i have done to fix this.

Please dont hesitate to contact me if you need any more information.

Atmospheric problem on screenshot.

#3 - 02/20/2020 07:35 PM - chris.fulton

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2020-02-19 Patch 11
- % Done changed from 0 to 80

Setting to RTT; latest patch 11 release addresses this issue. Please check if this indeed fixed.

#4 - 08/10/2020 03:17 PM - victorr
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100
